@charset "UTF-8";

/*index*/

.index{
  padding-bottom: 120px;
}
.index .inner dl{
  display: flex;
  flex-wrap: wrap;
	padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.index .inner dl dt{
  width: 30%;
  padding: 15px 1em;
	background-color: #f7f7f7;
}
.index .inner dl dd{
  width: 70%;
  padding: 10px 1em;
}
.index .inner .privacyCheck{
  padding: 0 1em;
}
.index .inner dl dd dl{
  display: block;
}
.index .inner dl dd dl dt{
  padding: 0;
	background-color: #fff;
}
.index .inner dl dd dl dd{
  padding: 0;
}

.productsList dd{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.productsList label{
  width: 256px;
}
.productsList .decorate{
  width: 100%;
}
/* 狭小 */
@media only screen and (max-width: 1200px){
  .inner form{
    width: 688px;
  }
  .productsList dd{
    flex-direction: column;
  }
}

@media only screen and (max-width: 767px){
  .index .inner dl dt,
  .index .inner dl dd{
    width: 100%;
  }
  .inner form{
    width: 100%;
  }
}

@media only screen and (max-width: 360px){
  .productsList label{
    width: 100%;
  }
}
